RW wrote:
For the most part you don't, you can just run perl-after-upgrade.


Good suggestion, thanks.
If you are referring to the switch from lang/perl5.8 to  lang/perl5.10,
then that's exceptional and optional.

Exceptional oke, but optional? I have to make sure that all related programs are in line with this version; or do you refer to the perl-after-upgrade option?

thanks for sharing,
Jos Chrispijn

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to